Support » Plugins » ? Meldung Google Fonts for WordPress must be active for this plugin

  • Hallo zusammen, ich bekomme seit Wochen im Backend IMMER die Meldung „Google Fonts for WordPress must be active for this plugin to function. Install now.“
    Googlefonts sind installiert. klicke ich auf „INstall now“ finde ich nichts, was zu installieren wäre, da schon installiert.
    Habe sogar das Fonts Plugin PRO gekauft, keine Besserung.
    Bitte um Hilfe. (Google kennt diese Meldung s. o. nicht.

Ansicht von 1 Antwort (von insgesamt 1)
  • Hallo,
    ohne eine genaue Info zu dem Plugin, das dieses Problem verursacht, können wir dir wohl nicht helfen.
    Du findest unter Werkzeuge > Websitezustand > Info einen Bericht zur Website. Warte bitte einen Moment bis die Ladeanzeige ganz oben abgeschlossen ist und kopiere dann per Button den Website-Bericht in deine Zwischenablage. Über den Button „Bericht in die Zwischenablage kopieren“ kannst du den Bericht unverändert (bitte mit den Akzentzeichen am Anfang und Ende) einfügen und anschließend hier posten. Evtl. ergeben sich dann weitere Anhaltspunkte, ob und wo das Problem liegt.
    Noch ein Hinweis: Wir können dir bei gekauften Themes oder Plugins so gut wie gar nicht helfen, weil sie uns nicht zur Verfügung stehen. Wir müssten sonst bei jeder Frage erst einmal das passende Theme oder Plugin kaufen, uns dort einarbeiten und dann kostenlos den Support anbieten, für den du beim Kauf eigentlich bezahlt hast. Du solltest dich in dem Fall an den Entwickler wenden. Lies bitte auch mal in der FAQ (B 5.) zu diesem Thema.
    Viele Grüße
    Hans-Gerd

Ansicht von 1 Antwort (von insgesamt 1)